<?xml version='1.0' encoding='UTF-8'?>
<ProfilesCatalog SchemaVersion="0.6.0">
  <AgentProfiles>
    <AgentProfile Name="FmuAgent" Type="Static">
      <System>
        <File>systemConfigFmuActuator.xml</File>
        <Id>0</Id>
      </System>
      <VehicleModel>car_bmw_3</VehicleModel>
    </AgentProfile>
  </AgentProfiles>
  <SystemProfiles>
  </SystemProfiles>
  <ProfileGroup Type="Driver"/>
  <ProfileGroup Type="TrafficGroup"/>
  <ProfileGroup Type="TrafficRules">
    <Profile Name="DE">
      <Double Key="OpenSpeedLimit" Value="INF"/>
      <Double Key="OpenSpeedLimitTrucks" Value="22.2222222"/>
      <Double Key="OpenSpeedLimitBuses" Value="27.7777777"/>
      <Bool Key="KeepToOuterLanes" Value="true"/>
      <Bool Key="DontOvertakeOnOuterLanes" Value="true"/>
      <Bool Key="FormRescueLane" Value="true"/>
      <Bool Key="ZipperMerge" Value="true"/>
    </Profile>
    <Profile Name="US">
      <Double Key="OpenSpeedLimit" Value="31.2928"/>
      <Double Key="OpenSpeedLimitTrucks" Value="26.8224"/>
      <Double Key="OpenSpeedLimitBuses" Value="26.8224"/>
      <Bool Key="KeepToOuterLanes" Value="false"/>
      <Bool Key="DontOvertakeOnOuterLanes" Value="false"/>
      <Bool Key="FormRescueLane" Value="true"/>
      <Bool Key="ZipperMerge" Value="false"/>
    </Profile>
    <Profile Name="CN">
      <Double Key="OpenSpeedLimit" Value="33.3333"/>
      <Double Key="OpenSpeedLimitTrucks" Value="25.0"/>
      <Double Key="OpenSpeedLimitBuses" Value="27.7777777"/>
      <Bool Key="KeepToOuterLanes" Value="false"/>
      <Bool Key="DontOvertakeOnOuterLanes" Value="true"/>
      <Bool Key="FormRescueLane" Value="false"/>
      <Bool Key="ZipperMerge" Value="true"/>
    </Profile>
  </ProfileGroup>
</ProfilesCatalog>
